Subject: Re: error compiling groff-1.10 under b17.1
From: [email-masked]

24 May 1997 00:07:40 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Comments: Authenticated sender is <[email-masked]>
Original-To: Pasa Guglielmo <[email-masked]>, [email-masked]
MIME-Version: 1.0
Content-type: text/plain; charset=US-ASCII
Content-transfer-encoding: 7BIT
In-reply-to: <[email-masked]>
X-mailer: Pegasus Mail for Win32 (v2.53/R1)
Original-Sender: [email-masked]

> This is what I get after launching 'make'. I'm using b17.1.
> I use the groff-1.10 distribution of Linux on which I did ./configure.
> I've already installed grep-2.0 succesfully and also termcap (which I
> got also in Linux/Slackware).

I have a patch to groff-1.10 (and man) on my ftp.  
ftp.ice.net/pub/home/python

install it, and it should compile completely.
---
"Oh, what sad times are these when passing ruffians can say 'Ni!' at will to old
ladies.  There is a pestulance upon this land, nothing is sacred.  Even those
who arrange and design shrubberies are under considerable economic stress of
this period of history."                                   -- Roger the Shrubber
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".